» Ubuntu » パッケージ

Error

two or more packages specified (hfsprogs natty)